Search the Community

Showing results for '"detected that the hard drives"'.

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • General
    • Readers News & Rumours
    • The Noob Lounge
    • Information and Feedback
  • XPEnology Project
    • F.A.Q - START HERE
    • Loader Releases & Extras
    • DSM Updates Reporting
    • Developer Discussion Room
    • Tutorials and Guides
    • DSM Installation
    • DSM Post-Installation
    • Packages & DSM Features
    • General Questions
    • Hardware Modding
    • Software Modding
    • Miscellaneous
  • International
    • РУССКИЙ
    • FRANÇAIS
    • GERMAN
    • SPANISH
    • ITALIAN
    • KOREAN
    • CHINESE
    • HUNGARIAN

Find results in...

Find results that contain...


Date Created

  • Start

    End


Last Updated

  • Start

    End


Filter by number of...

Joined

  • Start

    End


Group


About Me

Found 16 results

  1. Hi all - first post, so apologies if it is in the wrong section. I've been running XPEnology on a HP Gen8 Microserver for a number of years and all has been going well. I have always had the auto-updates disabled so I don't believe anything has changed on the NAS. However, this morning when trying to connect to my NAS it had an error message asking me to Install - "We've detected that the hard drives of your current DS3615xs had been moved from a previous DX3615xs, and installing a new DSM is required before continuing" (see attached screenshot). If I select "Install" then I am given two options: (1) Migration or (2) Reinstallation. Which one should I choose? If any? As I am concerned that the latest DSM may be downloaded which could be incompatible with my system and end up making things worse. It also seems I can do a manual install and provide my own image. Again, is this a better option? Can't remember the exact version of Jun's loader, but think it is 1.03b (am trying to find out, but can't access my ILO at the moment). Thanks for any guidance.
  2. Hi All, My subject title could be misleading but could be related. My DSM 6.1.4-15217 Update 5 seems to have crashed or something has gone wrong. I did the update a little while ago and everything has been fine (including the reboots) until my last reboot a couple of nights ago. Now the Xpenology comes back online but seems to have lost its static IP address and getting a new DHCP address. I cannot access it via telnet or SSH but through a web UI. It is asking to "Install" with the message, "We've detected that the hard drives of your current DS3617xs had been moved from a previous DS3617xs ...". Please see attached screenshots (I tried but cannot seem to upload images. Will keep trying). Could anyone please help me with some guidance: 1. Is there any fix or workaround for this issue? 2. What would happen if I went ahead with the installation? Would I lose all of my data and settings etc.? Please note my setup: Xpenology as a VM in an ESXi 6.5 host Physical Box: HP Microserver Gen8 DSM 6.1.4-15217 Update 5 Memory: 4GB June's loader 4 virtual hard drives Happy to share more details are required. Thank you!
  3. hi been using 5.2 for a while, on baremetal and now switched over to ESXI setup in esxi, 1 virtual disk (dsm & apps located) , passthroughd my sata controller for my other 4 disks that contains data now 6.1 so i create a new VM, give it again 1 virtual disk, i install DSM 6.1 , working perfect so far now i attach my sata controller again in passthrough to gain access to my data now when in boot DSM6.1 i have this warning message : we've detected that the hard drives of your current ds3615xs has been moved from a previous ds3615xs, and installing a newer dsm is required before continuing is it safe to proceed? probably there is stuff on a hidden partition on it, do i loose data? since i have esx, i have tried to replicate this when creating a new 5.2 with virtual disks, then attach those virtual disks to a new clean 6.1 install, but i dont get that warning anymore thnx again
  4. Result of my search. Took me less than 5 minutes. https://xpenology.com/forum/search/?&q="detected that the hard drives"&sortby=relevancy Produced the following results among others: https://xpenology.com/forum/topic/7507-tutorial-installmigrate-dsm-52-to-602-juns-loader/?page=39#comment-76396 https://xpenology.com/forum/topic/7483-problems-after-replacing-network-card/#comment-71952 https://xpenology.com/forum/topic/6253-dsm-6xx-loader/?page=80#comment-63770 https://xpenology.com/forum/topic/5549-hard-drive-migrating-problem/#comment-47932 https://xpenology.com/forum/topic/5442-downgrade-from-dsm-60/?page=2#comment-47260 The search function is powerful. Just try different word combinations.
  5. If only people cared to search and read the forum there wouldn't be so many redundant topics and posts. Fear not I will restructure the forum soon enough and rules applied to the letter but that's for another day. The "We've detected that the hard drives of your current ds3615xs has been moved from a previous ds3615xs, and installing a newer dsm is required before continuing" message is a standard message when upgrading. I probably was the first person to ask about it a year ago. Click next and you will be given the choice to install then migrate.
  6. ok, i tried anyway created a new VM , start clean, install DSM on a virtual disk (ssd), i turn off, i attach my other disk as soon as i start now 6 i get this message : we've detected that the hard drives of your current ds3615xs has been moved from a previous ds3615xs, and installing a newer dsm is required before continuing am i save to proceed? , probably it will overwrite, so i think i can continue?? if i continue, lets say, i want to go back to 5.2 , can i still do that then? will it downgrade? without loosing data offcourse
  7. Hi all, I'm trying to migrate from DSM 5.2 to 6.0 using Jun's 1.01 loader and everything's been going fine and I can find my Syno using WebAssistant. However I have a question: By coincidence my previous version of DSM 5.2 set up for the same DS3615xs as used in Jun's loader. So now WebAssistant is saying: "We've detected that the hard drives of your current DS3615xs had been moved from a previous DS3615xs and installing a newer DSM is required before continuing". And only one button I can press - INSTALL. But I was expecting a Migrate button to be able to choose the target .pat file. I'm confused now... If I press install - will it erase all the data on my HDs? What should I do? Could you please help?
  8. I had to update my network card as the old one died. Unfortunately this seems to have changed PCI slot assignments and the NAS no longer thinks the hard drives are in the same place and is coming up with this message: "We've detected that the hard drives of your current DS3615XS have been moved from a previous DS3615XS, and installing anew DSM is required before continuing" Obviously I can't install a new DSM so is there any way around this? Or do I have to start from scratch?
  9. fosi

    DSM 6.1.x Loader

    I've rebased the vendor changes on 3.10.77 to 3.10.102, seems still works. Awesome Jun! having a bit of trouble! can someone please help me on this? Just tried to reinstall the loader, at first everything seems fine, take a look... 1º boot with baremetal reinstall option 2º go http://find.synology.com and choose connect (it shows the ip mac and says migratable) 3º it says that "we've detected that the hard drives had been moved from a previous and installing a new dam is required" 4º i hit migrate and it starts to download and install 5º the system reboots and goes to the screen that says "happy hacking note: this is a alpha build.." 6º i try to find.synology.com but nothing shows up! maybe the network drivers doesn't come up? ...a the third try it went well thanks again
  10. Bit of advice please. I upgraded from 5.0 to 5.2 (update 1) and started the upgrade to 6.0 using v1.1 of Jun's loader (on a N54L). Following the instructions on here, but on step 9, I'm seeing the status as "migratable" in the Syno Assistant, but when connecting I'm only seeing an option to Install, not migrate. There's a message saying "We've detected that the hard drives of your current DS3615xs had been moved from a previous DS3615xs and installing a newer DSM is required before continuing". I don't want to lose any data (I can live with reinstalling packages etc), do I click install and then get more options?
  11. lazygatto

    DSM 6.1.x Loader

    I've managed to install original 8451 pat in Proxmox VM with Arcao uefi-boot img. (Mount qcow2 file as USB, Boot in UEFI from USB). No error 13. But after install I stuck on upgrade for now =)) Every time after reboot DSM shows me: We've detected that the hard drives of your current DS3615xs had been moved from a previous DS3615xs, and installing a newer DSM is required before continuing. Status: Upgrade required Firmware version: 6.0.2-8451 DSM version: 6.0.2-8451
  12. I currently have a similar problem. firstly I am a Newb in all this My son setup the original EXPenology site for me and is currently unavailable to help. I am computer literate and can follow directions... here is my dilemma! something I have done has caused my site to become unavailable on my network...( it was probably me...however I dont know what caused the problem nor do I know how to fix it!) anyway... I found that when booting up fromUSB it would stall at this: Excution Error ============Date============ Sat June 11 14:44:55 UTC 2016 =========================== DiskStation Login: (Execution is mis-spelt.) I created a new USB Boot using the latest 5.2-5645.5 image, and I picked up on the forum how to apply Synology Helper and got the following message: We've detected that the hard drives of your current DS3615xs had been moved from a previous DS3615xs, and installing a newer DSM is required before continuing. Device Info: Model DS3615xs IP Address: 10.1.1.25 Serial Number: C8KWN00266 Mac Address: 00:11:32:16:24:26 Status: Update required Firmware version: 5.2-5644 DSM version 6.0-7393 I can see that there is something wrong here but I need help on how to fix it Thanks Peter
  13. Hi, I have an HP Proliant that I installed DSM 5.2 on a while ago. Everything has been running smoothly until tonight, when I tried to log on it loaded up the web assistant saying "Welcome back, we've detected that the hard drives of your current Ds3615xs had been moved from a previous DS3615xs, and installing a newer version of DSM is required before continuing". Has anyone ever encountered this? I'm not sure how to proceed as I don't want to loose all my data and setup. I can't get into the web interface to back anything up. Thanks.
  14. I need some help / assistance here!! I stupidly left the XPEnology Diskstation to auto update and its updated itself, all I get now when I log into the Diskstation via the Web Assisant is; "We've detected that the hard drives of your current DS3615xs, had been moved from a previous DS3615xs, and installing a newer DSM is required before continuing" Device info; FW 5.2-5644 DSM Ver; 6.0-7321 I've tried to install via the Web Assisant, nothing seems to install, I just go back to the above message on rebooting If i check the status via Synology Assistant it reports as "Migratable" I've also hooked up a monitor to the diskstation but cant log in, the keyboard doesnt seem to work. I dont even think SSH is enabled either; help anyone!!
  15. Hey guys, just wanted to confirm that these instructions also work for those who have xpenology under esxi. Mine updated on its own over the weekend and I was able to restore it back following these instructions. Many thanks to the original poster. It's even easier in esxi because you get to see what ip address synology gets reset to in console and your don't need putty. It can all be done in vsphere client. Mine wasn't even booting into 6.0 as it kept saying that "We've detected that the hard drives of your current DS3615xs had been moved..." I chose the 2nd option under installation prompt, but don't worry it won't format your drives. I don't think 6.0 can get access to your drives if you are using xpanoboot anyway. I let it download the files on its own because it wouldn't accept any of my pat files. Once you set your admin account your can just follow the instructions from here from the console. The 2nd time it let me use my old pat files. And yes use sudo su and vi. If you are using a different bootloader, I can't say this method will work. You can always create a new VM and use your old disk images.
  16. Ok, so I update to 5.2 and no matter what I do I can't get rid of 5.2. I'm ok if I have to lose the data on my drives. On the Web GUI, under the Install button, is says, "We've detected that the hard drives of your current DS3615xs had been moved from a previous DS3615xs, and installing a newer DSM is required before continuing." then a Device Info link, which opens a small window with some info.. including: Status: Update Required Firmware: 5.1.5022 DSM: 5.2.5565 I've tried to unplug some of my drives, change the order of how they were plugged in, but nothing seems to work. I boot from a ssd drive and have pulled that and put a fresh copy of the img on it, but again nothing seems to work. Anyone got any ideals? Thanks, Kevin